[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.Bottom

Position of the bottom of the band control.

## Declaration

Source position: extctrls.pp line 1545

`public property TCtrlBand.Bottom : Integer read GetBottom;`

## Description

Bottom is a read-only Integer property which contains the vertical position that is the bottom of the band control. The value in Bottom is derived using the Top and Height properties, which are updated when a value is assigned to the BandRect property.